<template>
  <!-- 聊连页面记录 -->
  <div class="Followupdetailspage">
    <div class="Followuserinfo">
      <div class="userinfo-text">随访详情</div>
      <div class="userinfo-value">
        <span><i class="el-icon-user-solid"></i>吴龙</span><span>男</span
        ><span><i class="el-icon-user-solid"></i>13803963330</span
        ><span>出院时间：:2023-03-29 08:57:57</span>
      </div>
      <div><el-button type="success">随访后短信</el-button></div>
    </div>
    <div>
      <el-tabs type="border-card">
        <el-tab-pane>
          <span class="mulsz" slot="label"
            ><i class="el-icon-headset"></i> 语音详情1</span
          >
          <div class="borderdiv">
            <div>
              <div class="leftside">
                <i class="el-icon-phone-outline"></i><span>说撒啊小说</span>
              </div>
              <div class="offside">
                <i class="el-icon-user"></i>
                <div class="offside-value">
                  <el-input v-model="input"></el-input>
                  <el-radio v-model="radio" label="1">备选项</el-radio>
                  <el-radio v-model="radio" label="2">备选项2</el-radio>
                  <el-radio v-model="radio" label="3">备选项3</el-radio>
                  <el-radio v-model="radio" label="4">备选项4</el-radio>
                </div>
              </div>
            </div>
          </div>
        </el-tab-pane>
        <el-tab-pane>
          <span class="mulsz" slot="label"
            ><i class="el-icon-headset"></i> 语音详情2</span
          >
          <div class="borderdiv">语音详情2</div>
        </el-tab-pane>
        <el-tab-pane>
          <span class="mulsz" slot="label"
            ><i class="el-icon-notebook-1"></i> 语音信息</span
          >
          <div class="borderdiv">语音信息</div>
        </el-tab-pane>
        <el-tab-pane>
          <span class="mulsz" slot="label"
            ><i class="el-icon-phone-outline"></i> 外呼信息</span
          >
          <div class="borderdiv">外呼信息</div>
        </el-tab-pane>
        <el-tab-pane>
          <span class="mulsz" slot="label"
            ><i class="el-icon-s-operation"></i> 标签状态</span
          >
          <div class="borderdiv">
            <el-radio v-model="radio" label="1">不处理</el-radio>
            <el-radio v-model="radio" label="2">继续跟踪</el-radio
            ><el-radio v-model="radio" label="3">通知医院就诊</el-radio>
          </div>
        </el-tab-pane>
      </el-tabs>
    </div>
  </div>
</template>

<script>
export default {
  data() {
    return {
      radio: "1",
      userid: "",
      input: "",
      radio: "2",
    };
  },

  created() {},

  methods: {},
};
</script>

<style lang="scss" scoped>
.Followuserinfo {
  margin: 20px 10px;
  display: flex;
  align-items: center;
  .userinfo-text {
    font-size: 20px;
    margin-right: 20px;
  }
  .userinfo-value {
    color: rgb(15, 139, 211);
    span {
      margin-right: 20px;
    }
  }
}
.borderdiv {
  min-height: 60vh;
  font-size: 20px;
  padding: 30px;
  .leftside {
    margin-bottom: 30px;
    span {
      width: 400px;
      margin-left: 20px;
      padding: 10px;
      color: #fff;
      background: rgb(110, 196, 247);
      border-radius: 10px;
    }
  }
  .offside {
    display: flex;
    flex-direction: row-reverse;
    .offside-value {
      padding: 10px;
      background: rgb(217, 173, 253);
      border-radius: 10px;
      color: #fff;
      margin-right: 20px;
    }
  }
}
::v-deep.offside-value .el-radio__label {
  color: #fff;
}
.mulsz {
  font-size: 25px;
  margin-top: 20px;
}
</style>
